# Generated by Django 3.2 on 2024-07-10 17:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0104_remove_pelayananpublik_slug'),
    ]

    operations = [
        migrations.AddField(
            model_name='pelayananpublik',
            name='catatan',
            field=models.TextField(blank=True, null=True),
        ),
    ]
